version-bump(1)

NAME
version-bump - Version Bump

SYNOPSIS
version-bump [-M | --major]
[-m | --minor]
[-p | --patch]
[-p | --extra | --extra=label]
[-r | --release]
[--distribution codename]

DESCRIPTION
Version Bump is a tool to help creating versioned packages with Git and Build Tool.

ARGUMENTS
The following options are available:

-h | --help
    Prints command-line parameters.

... FIXME! TBD

EXIT STATUS
The version-bump tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

version-bump

version-bump -M

version-bump -m

version-bump -p

version-bump -e

version-bump -M --extra=rc1

NOTES
This program is part of Build-Tools. The latest version of Build-Tools can be found on the Build-Tools Homepage at Build-Tools Homepage: https://www.nntb.no/~dreibh/build-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh